@echo off
SET CWD=%CD%
SET SCRIPTPATH=%~dp0
cd /d "%SCRIPTPATH%"
SET SCRIPTPATH=%CD%
SET PATH=%SCRIPTPATH%;%SCRIPTPATH%\Lib;%SCRIPTPATH%\Scripts;%PATH%
SET PYTHONPATH=%SCRIPTPATH%
SET PYTHONHOME=%SCRIPTPATH%
cmd /k
